Subject: An Aid To Interplanetary Trajectory Design
From: Daniel Adamo <[email-masked]>
Date: Mon, 27 Jan 2014 11:01:39 -0700

ATIG Members-

I hope you're enjoying a happy and prosperous 2014.  This year, I find
myself designing yet another precision round-trip trajectory from Earth to
Mars and back.  I expect to be sharing details of this design and its
associated mission concept with you in the near future.

During the patched conic phase of interplanetary trajectory design, I've
found planet-centered departure or arrival hyperbolic trajectories can often
be conveniently defined using asymptotic velocity imposed by the
heliocentric transfer trajectory, together with specified periapsis distance
and declination.  The attached PDF details how to define and sample
planet-centered hyperbolic trajectories using these data in a variety of
mission design contexts.  For those wishing to implement this technique, a
numeric example is included for the context of arrival at Mars.

As always, questions and comments on the attached documentation are welcome.

-Dan